HNS多个跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1203207 漏洞类型 跨站脚本
发布时间 2002-12-31 更新时间 2006-01-25
CVE编号 CVE-2002-2115 CNNVD-ID CNNVD-200212-775
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200212-775
|漏洞详情
HyperNIKKISystem(HNS)Lite0.9之前版本和HNS2.10-pl2之前版本存在跨站脚本(XSS)漏洞。远程攻击者可以注入任意web脚本或HTML。
|参考资料

来源:BID
名称:4102
链接:http://www.securityfocus.com/bid/4102
来源:XF
名称:hns-cgi-css(8204)
链接:http://www.iss.net/security_center/static/8204.php
来源:www.h14m.org
链接:http://www.h14m.org/SA/2002/hns-SA-2002-01.txt